Bug 476540 - Unable to search through services
Unable to search through services
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-15 09:44 EST by Alexander Stevenson
Modified: 2016-08-11 07:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-11 07:24:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Stevenson 2008-12-15 09:44:14 EST
Description of problem:
When browsing through the long list of services in the system-config-service program, one can start typing the name of a service, in the same manner as one can type the name of a file in nautilus to quickly find what you're looking for. But upon typing in the name, the focus of the list does not jump to the process you're looking for. Instead nothing happenes.

Version-Release number of selected component (if applicable):
0.99.28

How reproducible:
Search for a process by starting typing when focus is on services list

Steps to Reproduce:
1.Open program system-config-services
2.Make sure the focus is on the list of processses on the left side of the window.
3.Start typing the name of a process you know exists.
  
Actual results:
A small box shows the text you type

Expected results:
A small box shows the text you type, and the focus of the list will jump to the first match of your text.

Additional info:
Is it a bug or a lacking feature?
Comment 1 Bug Zapper 2009-11-18 07:41:40 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Alexander Stevenson 2009-11-18 08:54:38 EST
This bug resides in Fedora 11. I will check if it's still in Fedora 12.
Comment 3 Bug Zapper 2010-04-27 08:31:39 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Nils Philippsen 2010-04-28 11:15:21 EDT
This would be a feature (if only so that the Bug Zapper doesn't attempt to auto-close it each release I don't get around to this).
Comment 5 Nils Philippsen 2016-08-11 07:24:41 EDT
Thanks for taking the time to submit this request for enhancement.
Unfortunately, I haven't gotten around to implement this feature, sorry for
that.

Because I don't actively develop system-config-services anymore, I won't likely
find the time to work on this ticket, so I'll close this bug now.

Note You need to log in before you can comment on or make changes to this bug.